/* Aコンテンツの外枠設定 */
div#legacy-content{width:700px;line-height:1.5;}

/* リストとテーブルの設定 */
div#legacy-content ol,div#legacy-content ul{ margin:10px 0 10px 10px;}

div#legacy-content table{width:700px;}
div#legacy-content table tr td b{display:block;padding:7px;} /* 見出し用Tableの余白設定 */
 /* div#legacy-content table tr td br{display:none;}見出し内のbrを消去 */
div#legacy-content table table tr td{ padding:5px;} /*  表用入れ子tableの内側の設定 */

/* フォントの大きさ*/
div#legacy-content ol li,div#legacy-content ul li{margin-left:30px;}
div#legacy-content .css5,div#legacy-content .css5n{font-size: 105%;}
div#legacy-content .css4,div#legacy-content .css4n{font-size: 100%;}
div#legacy-content .css3,div#legacy-content .css3n{font-size: 93%;}
div#legacy-content .css2,
div#legacy-content .css2n,
div#legacy-content .css1,
div#legacy-content .css1n{font-size: 83%;}

